Log4j in keinem CODESYS-Produkt

Log4j wird in keinem CODESYS-Produkt eingesetzt. Daher ist keines unserer Produkte von CVE-2021-44228 oder CVE-2021-45046 betroffen.

Mehr zu CODESYS Security »